## libtickit-widget-entry-plugin-history-perl 0.01

=== debian/changelog ===
libtickit-widget-entry-plugin-history-perl (0.01-1) unstable; urgency=medium

  * Initial release (closes: #1113980).

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 23:29:43 +0200
