=== debian/control ===
Source: libtickit-widget-entry-plugin-history-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libtest-simple-perl <!nocheck>,
 libtickit-perl <!nocheck>,
 libtickit-widgets-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-entry-plugin-history-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-entry-plugin-history-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-Entry-Plugin-History

Package: libtickit-widget-entry-plugin-history-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libtickit-perl,
 libtickit-widgets-perl,
Description: module to add readline-like history to a Tickit::Widget::Entry
 Tickit::Widget::Entry::Plugin::History applies code to a
 Tickit::Widget::Entry instance to implement a history mechanism, which stores
 previously-entered values allowing them to be recalled and reused later.
