=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widget-Entry-Plugin-History   .*/Tickit-Widget-Entry-Plugin-History-v?@ANY_VERSION@@ARCHIVE_EXT@$
